/*all*/
*{margin:0;padding:0;}
body{font-size:16px;font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;background:url(../img/bg.jpg);background-size: cover;}
a{text-decoration: none;display: block;}

.main{position: relative;width:70vw;height:64vh;background:#C6B9B4;border-radius:20px;left:15vw;top:18vh;box-shadow: 4px 10px 40px 0px rgba(0, 0, 0, 0.2);}
h1{position: absolute;top:3vh;left:3vw;font-size:1.5rem}

.ad{width:50%;position: absolute;top:12vh;left:6vw;z-index:9;}
.ad h2{font-size: 4vw;color:#653a3a;margin-bottom:20px;line-height:6.4vh;}
.ad h3{font-size: 3rem;color:#414141;margin-bottom:40px;}
.ad p{font-size: 1rem;color:#666;line-height: 25px;padding:15px 0;text-align: center;}
.bq{width:22%;position: absolute;bottom:4vh;left:3vw;color:#666;}
.content{width:40%;position: absolute;top:34vh;left:6vw;z-index:10;}
.content h3{font-size: 1.5rem;color:#414141;padding-bottom:10px;}
.content p{font-size: 1rem;color:#666;padding-bottom:30px;line-height: 20px;}
.content a{font-size:14px;padding:10px 20px;border-radius: 10px;background:#653a3a;color:#fff;display: inline;}
iframe{border-radius: 0 20px 20px 0;position: absolute;right:0;z-index:1;}
.nav{width:30px;height:30px;position: absolute;top:3vh;right:3vw;z-index:10;}

.foot{width:60%;line-height:40px;border-top:solid 1px #333;border-bottom:solid 1px #333;position:fixed;bottom:60px;left:20%;display:flex;justify-content: center;}
.foot a{color:#333;padding: 0 20px;}












